Subject: Extension type name 'COMPRESS' reserved

From: bschlesinger at nssdca.gsfc.nasa.gov (Barry Schlesinger)
Date: Fri, 24 Jan 1992 14:37:00 GMT

Preben Grosbol, chair of the IAU FITS Working Group, has 
notified me that the extension type name 'COMPRESS' has been reserved.
It has been added to the others on the list of reserved extension type 
names kept in the file XTENSION.LIS available by anonymous ftp and 
DECnet on nssdca.gsfc.nasa.gov. A formal draft proposal for the
extension with this type name, designed to contain compressed FITS 
data should appear in 1-2 weeks.  A preprint of a paper discussing the 
concepts to be used is available by anonymous ftp from 
fits.cx.nrao.edu in the directory FITS/Documents (case is significant)
as fitscomp.tex (LaTeX format) or fitscomp.ps (Postscript format).
				Barry Schlesinger
				NSSDC/NOST FITS Support Office
				fits at nssdca.gsfc.nasa.gov or NCF::FITS
				(301)513-1634